/** Shopify CDN: Minification failed

Line 14:0 Unexpected "{"
Line 14:1 Expected identifier but found "%"
Line 18:0 Unexpected "{"
Line 18:1 Expected identifier but found "%"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:template--product-bangle-builder (INDEX:70) */
{% render 'product-template' %}
/* END_SECTION:template--product-bangle-builder */

/* START_SECTION:template--product-custom-name (INDEX:71) */
{% render 'product-template' %}
/* END_SECTION:template--product-custom-name */